<?php
if (!isset($_SESSION['nazwa'])) {
		header('Location: login.php');
		exit();
	}
	
	echo '<div id="kal_content">';
	require_once('wiras_php/kalendarz/imiennik.php');
	require_once('wiras_php/kalendarz/data.php');
	require_once('wiras_php/kalendarz/porady.php');
	ak_wypdate();
	ak_wypimiona();
	ak_wypporady();
?>   		
	
		<div id="kal_zegar">
		</div>
	</div>
	
<script type="text/javascript">

 $(document).ready(function(){
	 zegar();
	 
	 function zegar(){
  document.getElementById('kal_zegar').innerHTML=/[\d:]{8}/.exec(Date())
  setTimeout(zegar, 500);
}

 });
</script>



